/*======
Virtua Location Module Styles
Usage: The find a location page, location search results page,
and alphabetical listing of locations

Copyright 2013 MedTouch
medtouch.com
 
Swatch Colors
-------------
#255884 - find a location > blue border
#a5a5a3 - find a location > border around form elements
#5A5A5A - find a location > text within form elements
#5ba42a - green header ribbon > green bg color
#292929 - green header ribbon > grey shadow
#306110 - green header ribbon > diagonal shadow
#babab7 - sidebar > border
======== */

/* Find a Location and Location Finder Divs
* Overall Styles */
.find-a-location {
	background-color: #ffffff;
	background-image: url("../images/radial-bg.png");
	background-position: center 65%;
	background-repeat: no-repeat;
	background: -webkit-gradient(radial, center center, 0, center center, 460, from(#f3f4ef), to(#ffffff)); /* Safari 4-5, Chrome 1-9 */  
	background: -webkit-radial-gradient(circle, #f3f4ef, #ffffff); /* Safari 5.1+, Chrome 10+ */
	background: -moz-radial-gradient(circle, #f3f4ef, #ffffff); /* Firefox 3.6+ */ 
	background: -ms-radial-gradient(circle, #f3f4ef, #ffffff); /* IE 10 */ 
    height: 390px;
    margin: 0 0 37px 37px;
    padding-top: 20px;
    width: 707px;
	float:left;
    border: 1px solid #255884;
	box-shadow: 1px 1px 3px #CCCCCC;
}
.find-a-location h2{
	position:relative;
    color:#fff;	
    font: 24px helvetica,arial,sans-serif;
    letter-spacing:2px;
	font-weight:100;
	background-image: url("../images/search-landing-page-h2.png");
	background-repeat: no-repeat;
	background-position: top left;
	width: 444px;
	height: 67px;
	float:left;
    clear:both;
    padding:15px 0px 0px 15px;
    margin-left:-19px;
}
.find-a-location .description {
	float:right;
	position: relative;
	line-height:1.3em;
	width: 205px;
	font-size:0.9em;
	margin:5px 24px;
}
.find-a-location .arrow { 
	/* Left shadow of the header ribbon */
    border-left: 20px solid transparent;
    border-top: 10px solid #306110;
    height: 0;
    left: 0;
    line-height: 0;
    position: absolute;
    top: 100%;
    width: 0;
}


/* Find a Location and Location Finder Divs
 * Form-Specific Styles */
 .find-a-location .search-option {
	margin-bottom:15px;
	white-space: nowrap;
}
.module-lc-search .search-option {
	margin-bottom:38px !important;
    padding-bottom:0;
	height:55px;
}
.module-lc-search  .filter {
	height:auto;
}
.module-lc-search .search-option label {
	font-weight:normal !important;
	color:#000;
	font-size:14px !important;
}
/*.keyword {
	width:99%;
	color: #000;
	border:dotted 1px #a5a5a3 !important;	
	padding: 7px 5px 7px 5px;
	margin-bottom:8px;
	background-color:#fff;
}*/
.module-lc-search .keyword-center {
	position: relative;
    width:100%;
	color:#000;
	font-size:15px;
    border-top:dotted 1px #a5a5a3 !important;
	border-bottom:dotted 1px #a5a5a3 !important;
    padding: 3px 0 3px;
	background-color:#fff;
}
.find-a-location input[type="submit"], .sidebar-left input[type="submit"] {
	background: #5ba42a;
	color: #fff;
	cursor: pointer;
	float:right;
	font: 14px arial, verdana, sans-serif;
	font-weight: bold;
	letter-spacing:1px;
	height: 28px;
	margin-top: 3px;
	padding: 0 16px;
	margin-right:35px;
	*margin-right:5px;
	text-transform: uppercase;
	border:0;
	-moz-box-shadow:2px 2px 5px #666666;
    -webkit-box-shadow:2px 5px 0 #666666;
    -o-box-shadow:2px 2px 5px #666666;
    box-shadow:2px 2px 5px #666666;
}
.find-a-location .content { /* IE7 */
	*margin-top:-20px;
}
.sidebar-left input[type="submit"] {
    margin-right:0;
}
.search-option-center {
	position: relative;
	float:left;
	padding: 29px 31px 12px 19px;
	*padding: 29px 39px 12px 27px;
	min-width: 13px;
}
.module-lc-search button, .module-lc-search  input, .module-lc-search select, .module-lc-search  textarea {
	font-size: 100% !important;
	color:#bababa;
	vertical-align:baseline;
	padding: 5px 0;
}
.module-lc-search select{
	color:#000;
}
.module-lc-search  .textbox{
	font-size: 12px !important;
	border: 1px solid rgb(165, 165, 163);
	padding:8px 0 8px;
}
.module-lc-search  .textbox:focus{
	color:#000;
}
.module-lc-search input.textbox
{
	color: #bababa;
    padding-right:0;
	display: block;
	padding-left:4px;
}
.module-lc-search .search-option .textbox {
	padding-bottom:7px;
}
/*.view-all {
	position:absolute;
	top:0;
	right:0;
	font-size:12px;
}*/
.find-a-location .view-all {
	font-size:15px;
	font-weight:bold;
	position:absolute;
	top:0;
	right:0;
}
.module-lc-search .view-all-results {
	position:relative;
	font-size:12px;
	float:right;
}
.module-lc-results .line {
	position:relative;
	width:100%;
	float:left;
	margin-top: -20px;
}
.module-lc-search .line {
	position:relative;
	width:100%;
	float:left;
    margin-top:-13px;
    height:0;
    background:#fff;
    border-top: dotted 1px #ccc;
}
.find-a-location .half  {
	float:left;
}
.find-a-location .right  {
  margin-left:28px;
}
.module-lc-search .half-sidebar{
    width:170px;
}

/* Form's Select Menus */
.module-lc-search .customStyleSelectBox {
	background: none repeat scroll 0 0 #FFFFFF;
	border: 1px solid #A5A4A4;
	color: #bababa;
	padding: 5px 0;
	width: 100%; 
	margin-bottom: 6px;
	font-size:12px;
}
.module-lc-search .customStyleSelectBox.changed {
	color:#000;
}
.module-lc-search .customStyleSelectBoxInner {
	background: url("../images/arrowb.png") no-repeat center right;
	padding-left: 5px;
	width: 95%;
}
.module-lc-search .half .customStyleSelectBoxInner {
	width: 91%;
}
.module-lc-search .styled{
	width:136%;
}
.find-a-location .styled {
	width: 101%;
}

/* Error Text */
.find-a-location .search-option .errortext {
	float:left;
	position: relative\9; 
	float: right\9;
}
.sidebar-left .search-option .errortext {
	float:left;
	float:none\9;
}
.module-lc-search .errortext{
	font-size: 11px;
	margin-bottom: -21px;
}
.module-lc-search .errortext {
	margin-right: 19px;
}
.sidebar-left div.errortext {
	position: relative;
	top: -31px;
}

/* Center Search Results */
.module-lc-results {
	float:left;
	position:relative;
	padding: 0 41px 10px 41px;
	max-width:415px; 
}
.module-pg-wrapper {
	margin-top:0px !important;
	color:#000;
	width:415px;
}
.module-lc-results h2, .module-pg-wrapper h2  {
	color:#000;
	text-align:left;
	font-size: 33px;
	line-height: 40px;
	margin-right: 0 !important;
	margin-left: 0 !important;
	margin-bottom: 15px;
}
.module-pg-info{
	text-align:left;
	border-top: 1px dotted #9d9c9a;
	border-bottom: 1px dotted #9d9c9a;
	padding: 10px 0 10px;
	width:100%;
}
.module-pg-viewer{
    border-top: 1px dotted #9d9c9a;
    padding: 15px 0;
    width:100%;
    margin:48px 0 -24px;
	*margin-bottom:-44px;
}
.module-lc-info {
	line-height:1.5em;
	width:203px;
	float:right;
	*padding-bottom:5px;
}
.module-lc-info h6 {
	font-weight:bold;
	color:#000;
	margin-top:10px;
}
.module-lc-results .listing {
	margin-bottom:12px !important;
	border-bottom: 1px dotted #9d9c9a;
}
.module-lc-results .listing-item .left{
	margin-bottom:12px !important;
}
.module-lc-results .listing-item {
	margin: 6px 0 12px !important;
}
.module-lc-results div[id*='pnlWebSite'] {
	padding-top:20px;
}
.estDistance{
	padding: 15px 0px 0px;
}
.estDistanceLbl{ 
	font-style: italic;
}

/* Lower Pagination */
.module-lc-results .pagination {
	color:#000;
	margin-top:-10px;
	position: relative;
	background-color:#fff;
}
.module-lc-results .pagination-content {
	border-bottom: 1px dotted #9d9c9a;
	text-transform: uppercase;
	padding: 10px 2px 10px 2px;
}
.module-lc-results .pagination .current-page {
	font-weight:bold;
}
.module-lc-results .pagination-content a {
    color:#000;
}
/* Right Sidebar */
.module-lc-sidebar {
	background-color: #fdfdfd;
	background: url("../images/linear-bg.png");
	background-repeat: repeat-x;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f3f3ef), to(#fdfdfd)); /* Safari 4-5, Chrome 1-9 */
	background: -webkit-linear-gradient(top, #f3f3ef, #fdfdfd); /* Safari 5.1, Chrome 10+ */
	background: -moz-linear-gradient(top, #f3f3ef, #fdfdfd); /* Firefox 3.6+ */
	background: -ms-linear-gradient(top, #f3f3ef, #fdfdfd); /* IE 10 */
	background: -o-linear-gradient(top, #f3f3ef, #fdfdfd); /* Opera 11.10+ */
	background-repeat: no-repeat;
	position: relative;
	float:right;
	width:178px;
	height: 300px;
	margin: 260px 19px 0px;
	padding:15px;
	border: 1px solid #babab7;
}
.module-lc-sidebar .affiliate {
    top: -265px;
    position: relative;
}
.module-lc-sidebar .sidebar-heading {
	position:absolute;
	right:0;
	top:170px;
	background-image: url("../images/roundedRectangle.png");
	height:24px;
	width:199px;
	margin:50px 0 20px -26px;
	padding:8px 0 0 20px;
	overflow:hidden;
	font-size:20px;
	color: #000;
}
.module-lc-sidebar p, .module-lc-sidebar h3{
	color:#000;
	position: absolute;
	left:10px;
}
.module-lc-sidebar p{
	font-size:0.9em;
	top:260px;
	line-height: 1.5em;
	width:179px;
}
.module-lc-sidebar h3{
	top:18px;
	font-weight: bold;
	font-size:1.2em;
	line-height:1.4em;
	width:73%;
}
.module-lc-sidebar .par1 {
	top:100px;
	width:100px;
}
.module-lc-sidebar .sub-img {
	position:absolute;
	right:0px;
	top:36px;
}

/* Left Sidebar */
.sidebar-left{
	background-color: #f4f5f0;
	background-image: url("../images/radial-bg.png");
	background-position: center center;
	background-repeat: no-repeat;
	background: -webkit-gradient(radial, center center, 0, center center, 460, from(#f3f4ef), to(#ffffff)); /* Safari 4-5, Chrome 1-9 */  
	background: -webkit-radial-gradient(circle, #f3f4ef, #ffffff); /* Safari 5.1+, Chrome 10+ */
	background: -moz-radial-gradient(circle, #f3f4ef, #ffffff); /* Firefox 3.6+ */ 
	background: -ms-radial-gradient(circle, #f3f4ef, #ffffff); /* IE 10 */ 
    height: 645px;
    margin: 0 0 37px 37px;
    padding-top: 20px;
    width: 211px;
	float:left;
    border: 1px solid #255884;
	box-shadow: 1px 1px 3px #CCCCCC;
}
.sidebar-left h2{
	position:relative;
    color:#fff;	
    font: 20px helvetica,arial,sans-serif;
    letter-spacing:1px;
	font-weight:100;
	background-image: url("../images/location-finder-h2.png");
	background-repeat: no-repeat;
	background-position: top left;
	width: 183px;
	height: 48px;
	float:left;
    clear:both;
    padding:6px 0px 0 18px;
    margin-left:-19px;
}

/* 
* JQuery List Navigation Styles
*/
.module-lc-results .listNav { 
	position:absolute;
	margin-top:-50px;
	margin:10px 0 10px; 
	border-top:1px dotted #9d9c9a;
}
.module-lc-results .display-on-letters { 
	position:absolute;
	top: -87px;
	*top:-54px;
	overflow:hidden;
	width: 415px;
}
.module-lc-results .display-on-letters a {
	font-size:0.9em; 
	float:left;
	padding:7px 3.937px; 
	*padding: 5px 4px;
	border-top:dotted 1px #9d9c9a;
	*border-top: 0px solid #000;
	text-decoration:none; 
	color:#000 !important;
}
.module-lc-results .display-on-letters a:hover, .module-lc-results .display-on-letters a.all:hover, .module-lc-results .display-on-letters a.display-on-selected 
{
	background-color:#5ba42a; 
	color:#fff;
}
.module-lc-results .display-on-letters a.display-on-disabled { 
	color:#ccc;
}
.module-lc-results .display-on-letters a.all {
	position:relative;
	text-align:right;
	display:inline-block;
	border:none;
	margin-left:93%;
	background:none;
	margin-bottom:17px;
}
.module-lc-results .display-on-letter-count { 
	/* option disabled */
	text-align:center; 
	font-size:0.8em; 
	line-height:1;
	margin-bottom:3px; 
	color:#336699; 
}
.hidden{
	display:none;
}
.module-lc-results .all-locations-wrapper h1, .module-lc-results  .all-locations-wrapper h2, .module-lc-results .all-locations-wrapper h3, .all-locations-wrapper h4, li.heading {
	/* Forces the same heading style within the alphabetical list nav */
	text-transform: uppercase;
	font-weight:bold;
	color:#000;
	padding: 10px 0 10px 0px;
	border-top: 1px dotted #9d9c9a;
	margin-left:0px !important;	
}
.all-locations-wrapper ul:first-child{
	*margin-top:40px;
}
.all-locations-wrapper li a {
	margin-left:50px;
	background-image: url("../images/bullet.gif");
	background-repeat: no-repeat;
	display: block;
	padding: 0px 0 5px 10px;
}
.module-lc-results ul.demo {
	border-bottom: 1px dotted #9d9c9a;
	padding-bottom:3px;
	margin-bottom:25px;
}
.sIFR-replacement {
	width:100%;
	height:50px;
	background:#fff;
	margin-top:-50px;
}
